Actualización forzada para Windows Live Messenger 8.5

2264188398_0e8a5cfefc_o[1]Como parte de su plan de actualización, todos los usuarios que ejecuten Windows Live Messenger 8.5 están siendo obligados a actualizar a la versión más reciente de Windows Live Messenger debido a diversos problemas de seguridad en las versiones antiguas.

Como ya veníamos comentando, una vulnerabilidad calificada como crítica por Microsoft obligó a la compañía a iniciar un programa de actualizaciones obligatorias para todos aquellos usuarios que no estuviesen ejecutando la última versión de Windows Live Messenger disponible para sus sistemas operativos. Así, se informó que el plan de actualización consistiría en una fase opcional, en la que los usuarios actualizarían su cliente voluntariamente, y la fase obligatoria, en la que todos aquellos usuarios que no tengan su Messenger actualizado no podrán conectarse.

Desde hace un par de días, Microsoft ha retirado el soporte de conexión de Windows Live Messenger 8.5 en sus servidores, con lo que los usuarios que se encuentren con esa versión no podrán conectarse a la red de Messenger, recibiendo distintos errores, a menso que accedan a actualizar sus clientes. Si usas una versión antigua de Messenger y no puedes conectarte, recuerda que puedes descargar la última versión de Windows Live Messenger 2009 desde esta página. Todos los usuarios de Windows Live Messenger 2009 tampoco están a salvo. Sólo aquellos que estén ejecutando la versión 14.0.8089.726 podrán tener acceso al servicio. Los usuarios de Windows XP tienen que asegurarse de tener instalado el Service Pack 2 o superior para que la instalación se realice correctamente.

Desde luego, a más de un directivo de Microsoft le deben estar chirriando los oídos esta semana, después de la oleada masiva de baneos en Xbox Live y la actualización forzada de Messenger.

¿Has actualizado tu messenger ya? ¿Crees que es una medida efectiva para combatir las vulnerabilidades? ¿Actúa bien Microsoft obligando a actualizar a sus usuarios, sin atender a aquellos que por alguna razón necesiten/prefieran usar una versión más antigua?.

0 comentarios:

Publicar un comentario

Windows LiveWindows Live Alerts Windows Live Favorites